
	
header{
width:100%;
text-align:center;
font-family: 'Permanent Marker', cursive;
}
	
.chorus{
color:red;
}
	
.verse{
color:blue;
}
	
body{

background-image: url("blubbels.jpg");
background-repeat: no repeat;
background-attachment: fixed;
background-position: center;


}

#song{

background:#99EBFF;
opacity: 0.8;
filter: alpha(opacity=80); 
display:inline-block;
width:60%;
min-height:600px;
overflow: auto;
Margin-left:30px;
Margin-right:auto;
padding-left:10px;
padding-top:10px;
}
	
#lyrics{
width:400px;

}
	
#content{
width:70%px;
margin-right:auto;
margin-left:auto;
}

#homecontent{

background:#99EBFF;
width:70%;
min-height:600px;
overflow: auto;
Margin-left:20px;
Margin-right:auto;
padding-left:10px;
padding-top:10px;
display: inline-block;

}

#about{

background:#99EBFF;
width:70%;
min-height:400px;
overflow: auto;
Margin-left:auto;
Margin-right:auto;
padding-left:10px;

}
	
#wrapper{

width:100%;
margin-left:auto;
Margin-right:auto;

}
	
#links{
background-color:#99EBFF;
display:inline-block;
vertical-align:top;
font-family: 'Permanent Marker', cursive;
width:18%;
min-height:600px;
overflow: auto;
padding-top:10px;
}

/*
#songlinks{
background-color:#99EBFF;;
float:left;
width:200px;
min-height:600px;
overflow: auto;
font-family: 'Permanent Marker', cursive;
}
*/
	
@font-face {
font-family: 'Permanent Marker';
font-style: normal;
font-weight: 400;
src: local('Permanent Marker'), local('PermanentMarker'), url(http://fonts.gstatic.com/s/permanentmarker/v5/9vYsg5VgPHKK8SXYbf3sMupm9E4gBdgiUiSJePew_SQ.woff) format('woff');
}
